# Generated by Django 4.0.1 on 2022-02-04 16:58

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('vehicles', '0005_alter_vehicle_make_alter_vehicle_model'),
    ]

    operations = [
        migrations.AddField(
            model_name='vehicle',
            name='allowed_drivers',
            field=models.ManyToManyField(limit_choices_to={'profile_type': 'Driver'}, related_name='driver_vehicles', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='vehicle',
            name='year_of_production',
            field=models.IntegerField(default=2022),
        ),
    ]
